Internal Server Error after Upgrade from 6.0.9 to 6.1.2

Hello,

after running the upgrade script I got the error message “Internal Server Error” at the webinterface. Also the clients aren’t able to connect.
With the mysql command line tool I checked that all changes of the seahub.sql were made correctly.
I also deleted all logs before starting the 6.1.2 version but there are no entries in the seahub.log. When I start the seahub in fastcgi nothing happens after access to the webinterface, only that it isn’t possible to access the webpage.

As a workaround I use the old version 6.0.9 again which works fine so far.

Do you have any suggestions?

Check the announcement from Raspberry Pi. Maybe there are some points that you have not considered.

Thank you! That solves the problem!

1 Like